// Typography
// ===================================================

// Sass-Rem Node Module
// ===============================
$rem-baseline: 10px; // Makes html zoom 62.5% with sass-rem module (1rem = 10px)
$rem-fallback: true;

// Base Module
// ================================

// Defaults
$base--font-family: sans-serif;
$base--font-size: 16px;
$base--line-height: 1.625;

// Headings
$headings--line-height: 1.2;
$headings--font-family: sans-serif;
$h1--font-size: 40px;
$h2--font-size: 30px;
$h3--font-size: 20px;
$h4--font-size: 18px;
$h5--font-size: 16px;
$h6--font-size: 14px;

// Elements
$caption--font-size: 14px;
$blockquote--font-size: 30px;

// Form Elements
$input--font-size: 18px;
$input-focus--font-size: 16px;
$button--font-size: 16px;
$button--font-family: sans-serif;
